QLTS_DHKH - Lap trinh #3391

Bién ban ki€m ké TSCD, CCDC
26/12/2022 19:21 - Ta Thuy Ninh

Status: Tao mdi Start date: 26/12/2022

Priority: Trung binh Due date:

Assignee: % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

Thém mdi bdo cao

Thém céc trudng nhu hinh dinh kem

History

#1 - 26/12/2022 21:07 - Vi Hoi

- Assignee changed from Vi HJi to Anonymous

#2 - 27/12/2022 14:30 - Anonymous

- % Done changed from 0 to 100
